<mat-card>
    <img mat-card-image src="../../assets/img/not-found.jpg" style="max-width: 300px;">
    <mat-card-actions>
        <button routerLink="/user" mat-raised-button color="primary">Homepage</button>
    </mat-card-actions> 
</mat-card>